<?php
$header = 'Создать топик';
require_once '../core/head.php';
if ($razdel['read_only'] == '1' && $user['prava'] < 4 || $razdel['private_post'] == '1' && $user['prava'] < 4) {
header("Location: /forum");
exit();
}
Elseif ($parent_razdel['inherit_to_all'] == '1') {
if ($parent_razdel['private_post'] == '1' && $user['prava'] < 4 || $parent_razdel['read_only'] && $user['prava'] < 4) {
header("Location: /forum");
exit();
}
}
include_once 'forum_topic_add_handler.php';
echo '<form class="player" method="post" action="?id='.$razdel[id].'">
Введите Название<br /><input class="text large" type="text" name="name" /><br />
Введите сообщение<br /><textarea name="msg" class = "text large" rows="4" cols="55"></textarea>
<span class="btn"><span class="end"><input class="label" type="submit" value="Создать">Создать</span></span>
</form>
<div class="mini-line"></div><div class="player menuList">';
if ($razdel['sub_forum'] == '1'  || $razdel['type'] == 'public_property' && $razdel['main_forum'] == '0') {
echo '<li><a href="/forum?id='.$razdel[id].'"><img src="/images/icon/arrow.png" />Назад в раздел</a></li>';
}elseif ($razdel['main_forum'] == '1' && $razdel['sub_forum'] == '0') {
echo '<li><a href="/forum?parent_id='.$razdel[id].'"><img src="/images/icon/arrow.png" />Назад в раздел</a></li>';
}
//echo mb_strlen('Обновления');
echo '</div>';
require_once '../core/foot.php';
?>